[PreView]
0=Anteprima
1=doppio clic per importare il file di lavoro
2=Dimensione:
3=tempo totale:
4=tempo leggero:
5=intervallo di inattivit¨¤:
6=Intervallo di lavoro:
7=Posizione:
8=Velocit¨¤:
9=Potenza:
10=Progresso:
11=velocit¨¤ predefinita:
12=rapporto di simulazione:
13=Simulazione
14=Pausa/Continua
15=stop
16=Finestra intera
17=Config
18=Specchio orizzontale
19=specchio verticale
20=Configurazione
21=Sfondo
22=Back color:
23=Colore carattere:
24=Disegna colore(Potenza)
25=Simula colore(Potenza)
26=Colore inattivo
27=Anchor
28=In alto a sinistra
29=In alto a destra
30=In basso a destra
31=In basso a sinistra
32=OK
33=Modalit¨¤ livello:

